<?php namespace NetSTI\Hotel\Controllers;

use Backend\Classes\Controller;
use BackendMenu;

class Rooms extends Controller
{
    public $implement = ['Backend\Behaviors\ListController','Backend\Behaviors\FormController'];
    
    public $listConfig = 'config_list.yaml';
    public $formConfig = 'config_form.yaml';

    public $requiredPermissions = [
        'netsti.hotel.rooms' 
    ];

    public function __construct()
    {
        parent::__construct();
        BackendMenu::setContext('NetSTI.Hotel', 'hotel', 'rooms');
    }
}